SDL Library Documentation
Prev |  | Next

# SDL_GetVideoSurface

## Name

SDL_GetVideoSurface -- returns a pointer to the current display surface

## Synopsis

    #include "SDL.h"

``SDL_Surface *SDL_GetVideoSurface`(void);`

## Description

This function returns a pointer to the current display surface. If SDL is doing format conversion on the display surface, this function returns the publicly visible surface, not the real video surface.

## See Also

SDL_Surface

Prev | Home | Next
Video | Up | SDL_GetVideoInfo